.about-product {
    padding: 30px 30px 0px 30px;
}

.title {
    padding-top: 30px;
}

.div0 {
    position: relative;
    width: 30%;
    aspect-ratio: 1/1;
    float: left;
    overflow: hidden;
}

.div0>img {
    position: absolute;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.div1 {
    width: calc(70% - 30px);
    float: left;
    padding-left: 30px;
    padding-top: 0px;
}

.div2 {
    width: calc(40% - 30px);
    float: left;
    padding-left: 30px;
    padding-top: 0px;
}
.div11 {
    width: 100%;
    height: 200px;
    float: left;
    padding-top: 0px;
    background-color: #ffffff;
}

.div11>p:nth-child(1) {
    font-size: 42px;
}

.div11>p:nth-child(2) {
    font-size: 40px;
    color: #0381FE;
}

.div11>ul {
    font-size: 18px;
}

.div11>ul>li {
    font-size: 14px;
    margin-left: 10px;
    float: left;
    height: 20px;
}

.div11 button {
    cursor: pointer;
    margin-top: 10px;
    padding: 10px 30px;
    border-radius: 100vw;
    border: none;
    color: #ffffff;
    background-color: #00a07b;
}

.div11 button:hover {
    background-color: #20c59f;
}

#order_now_btn {
    display: none;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

#add_in_my_favorite {
    position: relative;
    height: 40px;
    background-color: #ffffff;
    border-radius: 5px;
}

#add_in_my_favorite>svg {
    width: 40px;
    height: 100%;
    margin: 0;
}

.notice_red_color {
    color: red;
    padding: 20px 10px;
    font-size: 20px;
    background-color: #eeeeee9f;
}

.flex {
    display: flex;
    width: 100%;
    margin-top: 8px;
}

.feedback {
    padding: 30px 30px 0px 30px;
}

.feedback>p {
    font-weight: bold;
    font-size: 24px;
}

.feedback>ul {
    width: calc(100%);
    max-height: 500px;
    overflow-y: scroll;
}

.feedback li {
    height: 150px;
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 10px;
    background-color: #f2f2f2;
}

#feedback-list p:nth-child(1) {
    font-weight: bold;
}

.feedback li:last-child {
    margin-bottom: 0px;
}


#feedback-form {
    margin: 0 auto;
    padding: 30px;
    border-radius: 5px;
    background-color: #f9f9f9;
}

#detail {
    width: calc(100% - 20px);
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    padding: 10px;
}

#detail:focus {
    outline-offset: 0px;
    outline: none;
}

#feedback-form button {
    cursor: pointer;
    margin-top: 10px;
    padding: 10px 30px;
    border-radius: 100vw;
    border: none;
    color: #ffffff;
    background-color: #00a07b;
}

#feedback-form button:hover {
    background-color: #20c59f;
}

#feedback-form .fa-star {
    font-size: 24px;
    color: black;
    cursor: pointer;
}

#feedback-form .fa-star.checked {
    color: orange;
}

#center_table{
    width: 100%;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
    width: 100%;
    margin: 0 0 40px;
}

tbody{
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    width: 100%;
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    border-bottom: 1px solid #e7e7e8;
    height: 60px;
}
tr:last-child{
    border-bottom: none;
}
thead td{
    font-weight: bold;
}
td:nth-child(1),
td:nth-child(2),
th:nth-child(1),
th:nth-child(2) {    
    width: 42%;
}
td, th{
    padding: 14px 10px 10px;
    line-height: 24px;
    vertical-align: middle;
    word-break: break-all;
    word-break: break-word;
    font-size: 14px;
}


.bold{
    font-weight: bold;
}

#center_table2{
    position: relative;
    width: 100%;
    height: 800px;
}

#navigation
{
    background-color: #e7e7e7;
    width: 100%;
    display: flex;
}
.navigationItem{
    width: calc(100% / 3 - 20px);
    padding: 10px;
    background-color: #505050;
    color: #ffffff;
    margin-right: 1px;
}

.navigationItem:first-child{
    background-color: #171d1b;
}

.tabContent{
    width: 100%;
    height: 600px;
    overflow-y: scroll;
    display: none;
}

.tabContent:first-child{
    display: block;
}
